/* Sonstiges */
body{
    width: 100%;
    height: 100vh;
    
    margin: 0px;
    padding: 0px;
    
    overflow-x: hidden;
}

body.image{
    background-image: url(../images/Alleebaeume/3/P1030882.JPG);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;  
}   

.content{
    z-index: 1;   
}

.spalten{
    display: block;
    width: 80%;
    margin-left: 10%;
    margin-top: 5%;
    overflow: auto;
}

.links {
    float: left;
    width: 50%;
}
.rechts {
    float: right;
    width: 50%;
}

a{
    text-decoration: none;
}

a.menülink{
    float: left;
}

iframe{
    border:0; 
    margin:auto; 
    width:90%; 
    height:400px;
    margin-left: 5%;
    border-radius: 3px;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.25);
}

input[type=text], textarea{    
    border: none;
    border-bottom: 2px solid #c0c0c0;
    
    width: 80%;
    
    color: #454545;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 100%;
    
    outline: none;
    margin-left: 10%;
    margin-bottom: 5%;
    
    padding: 10px;
    
    transition: 0.5s border ease-in-out;
}

input[type=text]:focus, textarea:focus{
    border-bottom: 2px solid #2db32d;
}

input[type=submit]{
    width: 85%;
    
    padding: 10px;
    margin-left: 10%;
    
    color: #fff;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 130%;
    
    border: 0px solid #fff;
    border-radius: 3px;
    
    background: #2db32d;
}

input[type=submit]:hover{
   cursor:pointer;
}

select{
    width: 85%;
    margin-left: 10%;
    margin-bottom: 5%;
    
    padding: 10px;
    
    color: #454545;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 100%;
    
    border: 0px solid #fff;
    border-bottom: 2px solid #c0c0c0;
    
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    
    background-image: url(../images/downArrow.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 20px;
}

select::-ms-expand {
    display: none;
}

option{    
    color: #454545;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 100%;
}
  
.content{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

table{
    width: 100%;
    outline: none; 
    border-collapse: collapse;
}

table.oeffnungszeiten{
    color: #454545;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 21px;
}

tr, th, td{
    padding: 10px;
    border: 1px solid #d0d0d0;
}  

.editArea{
    padding: 5%;
}

.floatLeft{
    display: block;
    float: left;
    margin-left: 5%;
    overflow: hidden;
}

@media screen and (max-width : 700px) {
    .links, 
    .rechts {
        float: none;
        width: auto;
    }
    
}

@media screen and (max-width : 1145px) {
    table.oeffnungszeiten{
        font-size: 17px;
    }
}